@import "libs/shared/assets/src/global-style/variable";

.suspenseStatus {
  color: $suspense-status-text-color;
}

.isWorkingStatus {
  color: $is-working-status-text-color;
}

.retiredStatus {
  color: $retired-status-text-color;
}
